apache2-uwsgi

The uWSGI Module for Apache 2.0

This package contains the Apache2 module and proxy module for uWSGI.

沒有可用的 openSUSE Leap 15.3 官方套件

發行版

SUSE SLE-11 SP 4

不支援的發行版本

下列發行版本並未被官方支援。使用這些套件需要自行承擔風險。

SUSE:SLE-12:SLE-Module-Toolchain